.trending {
  line-height: 24px;
  z-index: 1; }

.trending-label {
  display: inline;
  font-size: 0.77778em;
  line-height: 1.28571em;
  font-weight: 500; }
  .trending-label:after {
    content: "//";
    margin-left: .75em;
    letter-spacing: -.05em; }

.trending-list {
  display: inline;
  padding: 0;
  margin: 0;
  list-style-type: none;
  font-size: 0.77778em;
  line-height: 1.28571em; }
  .trending-list > li {
    display: inline;
    padding-right: .75em;
    padding-left: .75em; }
    .trending-list > li > a {
      font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-weight: 300;
      color: #666666;
      position: relative; }
      .font--meta .trending-list > li > a {
        font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.trending--inverse .trending-label {
  color: #013959; }

.trending--inverse .trending-list > li > a {
  color: #ffffff; }
  .trending--inverse .trending-list > li > a:hover, .trending--inverse .trending-list > li > a:focus {
    color: #5fcdfb; }

.trending__new-count {
  border-radius: 1.5em;
  background-color: #f96c1f;
  color: #ffffff;
  display: inline-block;
  font-size: .75em;
  line-height: 1.4;
  margin-left: .1em;
  padding: 0 .5em;
  text-align: center;
  vertical-align: top; }

.trending--mobile {
  line-height: 20px;
  padding-top: 5px;
  padding-bottom: 1.5em; }
  .trending--mobile .trending-label,
  .trending--mobile .trending-list a {
    color: #fff; }
  .trending--mobile .trending-label,
  .trending--mobile .trending-list {
    font-size: 0.66667em;
    line-height: 0.125em; }
  .trending--mobile .trending-label {
    margin-right: 0.83333em; }
    .trending--mobile .trending-label:after {
      margin-left: 0.33333em; }
  .trending--mobile .trending-list > li {
    display: inline;
    padding: 0; }
    .trending--mobile .trending-list > li:not(:last-child):after {
      background-color: #fff;
      border-radius: 50%;
      content: '';
      display: inline-block;
      height: 0.16667em;
      margin: 0 0.66667em 0.25em 0.83333em;
      opacity: .5;
      width: 0.16667em; }
